package cz.senslog.connector.push.analytics;

import cz.senslog.connector.model.config.PropertyConfig;

public class AnalyticsConfig {

    private final String url;

    AnalyticsConfig(PropertyConfig config) {
        this.url = config.getStringProperty("url");
    }

    public String getUrl() {
        return url;
    }
}
